.card-detail__modal::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.card-detail__modal::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #ffffff8f;
  border-radius: 10px;
}
 
/* Handle */
.card-detail__modal::-webkit-scrollbar-thumb {
  background: #ffffff30;
  border-radius: 10px;
}

/* Handle on hover */
.card-detail__modal::-webkit-scrollbar-thumb:hover {
  background: #ffffff5c;
}